.pkp_footer_content {
    padding: 1rem !important;
    text-align: left;
}

.pkp_structure_footer_wrapper {
    background: #0e7490;
}


.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {
    background: #05489d;
    color: #fff;
}


.cmp_button_wire, .obj_galley_link {
    display: inline-block;
    padding: 0 1em;
    background: #0e7490;
    border-radius: 0px;
    font-size: .93rem;
    line-height: calc(2.143rem - 2px);
    color: #ffffff;
    text-decoration: none;
}

.cmp_article_list>li {
    margin-bottom: 2.143rem;
    border-bottom: 1px dotted #235f31;
    padding: 15px;
}

a:hover, a:focus {
    color: #0e7490;
}


@media (min-width: 992px) {
    .obj_issue_toc .galleys, .obj_issue_toc .section {
        margin: -5.143rem -2.143rem;
    }
}

@keyframes blink {
  0%, 100% { opacity: 1; }
  20% { opacity: 0; }
}
.blink {
  animation: blink 2s infinite;
}